/* Needed for proper height calculation in iframe */
.min-h-screen { min-height: 0 !important; }

/* Hide Account settings -> appearance and messaging menu items */
a[href="/messaging/settings"] {
  display: none;
}

/* Hide Sign up button */
a[href="/auth/signup"], button[href="/auth/signup"] {
  display: none;
}

/* Hide the logout button */
[data-id="signOut"] {
  display: none;
}

/* Hide the edit profile button */
.block-member-header > div > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) > button {
  display: none;
}

/* Hide the login button that is beside the signup... */
header div:has(button[href="/auth/signup"]) + div button {
  display: none;
}